classes:
- service.nodejs.environment
- service.statsd.server.carbon
- service.supervisor.server.single
parameters:
  _params:
    statsd_server_backend_host: metrics1.robotice.cz
    statsd_server_backend_port: 2023
  nodejs:
    environment: 
      development: true
